* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
html, body {
  display: grid;
  height: 100%;
  place-items: center;
  background: #000;
}
.text {
  outline: none;
  font-size: 150px;
  font-weight: 800;
  text-transform: uppercase;
  background: linear-gradient(135deg, #5335cf 0%, #de005e 25%, #f66e48 50%, #de005e 75%, #5335cf 100%);
  background-size: 400%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: animate 10s linear infinite;
}
@keyframes animate {
  100% {
    background-position: 400%;
  }
}
